[Display]
Fullscreen=1
Resolution=640x480x16
WindowPosition=0,0,640,480
FullPosition=0,0,640,480

[Preferences]
Sky=1
Fog=1
Blades=1
Game_Mode=0
Area=0
Mission Level=1
Chopper_Type=0
Gun_Type=0
Coyotes_Stupid=0
Last_Avaliable_Mission=3
Demo_Save_Activated=0

[Sound]
DigitalMusic=1
SoundEffects=1
MusicVolume=75
SoundVolume=75
Interpolation=4
